Loading...
Searching...
No Matches
Halide::Internal::IRMatcher::OptionalIntrinType< intrin > Struct Template Reference

`#include <IRMatch.h>`

## Public Member Functions

bool | check (const Type &) const

## Detailed Description

template<Call::IntrinsicOp intrin>
struct Halide::Internal::IRMatcher::OptionalIntrinType< intrin >

Definition at line 1324 of file IRMatch.h.

## Member Function Documentation

## check()

template<Call::IntrinsicOp intrin>

bool Halide::Internal::IRMatcher::OptionalIntrinType< intrin >::check | ( | const Type & |  | ) | const

inline

Definition at line 1325 of file IRMatch.h.

The documentation for this struct was generated from the following file:

- src/IRMatch.h